=== debian/control ===
Source: jolicloud-webapp-google-reader-play
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-reader-play
Provides: prism-webapp-google-reader-play
Replaces: prism-webapp-google-reader-play (<= 1.0)
Conflicts: prism-webapp-google-reader-play (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/reader/play/
Description: Jolicloud web application for Google Reader Play
 The Google Reader Play web site running in a simple Jolicloud window.

Package: prism-webapp-google-reader-play
Architecture: all
Depends: jolicloud-webapp-google-reader-play
Description: Transitional package for jolicloud-webapp-google-reader-play
 This is a transitional package for jolicloud-webapp-google-reader-play, and can safely
 be removed after the installation is complete.
